anytree==2.8.0
APScheduler==3.8.1
fastcache==1.1.0
grpcio==1.43.0
grpcio-health-checking==1.43.0
#google-api-core
#opencensus[stackdriver]
#google-cloud-profiler
#numpy
Jinja2==3.0.3
ncclient==0.6.13
p4runtime==1.3.0
paramiko==2.9.2
prometheus-client==0.13.0
protobuf==3.19.3
pytest==6.2.5
pytest-benchmark==3.4.1
influxdb
python-dateutil==2.8.2
python-json-logger==2.0.2
pytz==2021.3
redis==4.1.2
requests==2.27.1
xmltodict==0.12.0
coverage==6.3
